#list_wrap { width:1240px; margin:0 auto 15px; overflow:hidden; zoom:1;}
.list_aside { float:left; width:300px;}
.list_main { float:right; width:930px;}

#foot { clear:both; margin-top:15px;}

#foot h3 { font-size:12px; font-weight:normal; color:#999;}
#foot h3 a { color:#333; margin:0 6px;}
#foot h3 a:hover { text-decoration:underline;}
#foot p { margin:0;}
#foot p span{ margin-left:5px;}

/*大图定位*/
 #ListSpaces {
	position: absolute;
	z-index: 100;
	top: 5px;
	border-width: 2px;
	border-style: solid;
	border-color: #999;
	padding: 5px;
	background-color: #fafafa;
}

#ListSpaces ul {
	margin: 0px;
	padding: 0px;
}


.mod { padding:1px; border:1px solid #a0c597; margin-bottom:10px; zoom:1}
.mod .hd{ height:30px; background:url(../gr/images/c_h2g.png) repeat-x; font-size:15px; color:#36463e; line-height:30px; padding:0 8px; overflow:hidden; position:relative; z-index:2; font-weight: none; font-family: 'microsoft yahei'}
.m_red { border-color:#debdae;}
.m_red .hd {background-image:url(../gr/images/c_h2r.png) ; color:#333;}





.icolst li {  overflow:hidden; zoom:1; height:36px; padding:4px 0 ;  border-top:1px dashed #d4e5d0; padding:5px 5px; margin:-1px 5px 0;}
.icolst li .pic { float:left; display:inline; margin-right:8px;}
.icolst li img { width:32px; height:32px; padding:1px; border:1px solid #ccc;}
.icolst li h6 { overflow:hidden;height:20px; line-height:20px; font-size:12px;}
.icolst li a { color:#4c4c4c; font-size: 14px;}
.icolst li p{ color:#666; height:16px; line-height: 16px; overflow:hidden;}
.icolst li span { margin: 0 5px; color:#ccc; margin:0 5px;}
.icolst li b { color:#f08620; font-weight:bold; font-style:normal; font-family:Georgia;}


.ranklst {padding:0 5px 0 30px; background:url(../gr/images/rankno.gif) no-repeat 3px 8px; margin-left:5px;}
.ranklst li { line-height:28px; height:28px; overflow:hidden;}
.ranklst li a {color:#2e2e2e; font-size: 14px;}

.catlst { overflow:hidden; zoom:1; padding-bottom:4px;}
.catlst li { float:left; width: 132px; display:inline; height:36px; line-height:36px; margin:5px 0 0 10px; overflow:hidden; text-align:center; background:url(../gr/images/lp_catalog_bg2.png) no-repeat; }
.catlst li a {color:#000; display:block; font-size: 14px;}
.catlst li a font {color:#000 !important; display:none;}
.catlst li a:hover { color:#009900;}
.catlst li a:hover font { color:#009900!important;}
.catlst .red{color:#fff; font-weight:bold;  background:url(../gr/images/lp_catalog_bg2.png) no-repeat 0 -36px}
.catlst .red font {color:#fff !important;}
.catlst .red:hover { color:#fff; }
.catlst .red:hover font {color:#fff !important;}

.feature { overflow:hidden; zoom:1; padding: 5px 0;}
.feature li { float:left; width:205px; height:24px; line-height:24px; overflow:hidden; margin-left:22px; display:inline; }
.feature li img  { width:20px; height:20px; vertical-align:middle; margin:2px 5px 2px 0}
.feature li a span { color:#333; text-decoration:underline; font-size: 14px}
.feature li a:hover span { color:#f30;}

#hottags { padding:10px 15px; line-height:20px;}
#hottags  a { margin-right:6px; font-size:12px; color:#333;}
#hottags  a:hover { text-decoration:underline;}

/*统一分页样式*/

.pg_pcl .tspage{font-size:12px; color:#666;background:transparent; line-height:36px; height:36px; }
.pg_pcl .tspage a{font-size:12px;padding:4px 8px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;outline:none;}
.pg_pcl .tspage a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.pg_pcl .tspage .tsp_nav b{padding:5px 4px 4px 8px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.pg_pcl .tspage .tsp_prev {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_next{background:url(/skin/images/pg_pcl.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 5px 12px;}
.pg_pcl .tspage .tsp_home {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -225px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_end {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -175px; height:22px; border:none; padding:5px 18px 5px 12px;}

.pg_pcl  .tspage a:hover.tsp_prev{border:none; background-position:0 -75px;}
.pg_pcl  .tspage a:hover.tsp_next{border:none; background-position:0 -25px;}
.pg_pcl  .tspage a:hover.tsp_home {border:none; background-position:0 -250px;}
.pg_pcl  .tspage a:hover.tsp_end {border:none; background-position:0 -200px;}
.pg_pcl  .tspage .tsp_more, .pg_pcl  .tspage a:hover.tsp_more  {border:none;}

.pg_pcl .tsp_count i, .pg_pcl .tsp_count b {color:#FF8800;}
.pg_pcl .tsp_nav i { display:none;}
.pg_pcl .tsp_nav a i { display:inline;}
.pg_pcl select { vertical-align: middle; _margin-top:2px; }
.pg_pcl .tsp_count { line-height:26px\9; } 



.pg_pcl { margin:0 10px;}
.pg_pcl .tspage  { height:auto; line-height:24px; padding: 10px 5px 5px; }
.item {  margin:10px 8px 17px;}
.item .meta { height:24px; padding-top:1px; background:url(../gr/images/lp_info_bg.png) repeat-x; line-height:24px; padding:0 10px; color:#666; margin-bottom:8px;}
.item .meta li { float: left; display:inline; border-right:1px solid #ccc; height:16px; line-height:16px; margin-top:4px; padding-right:11px; margin-right:12px;}
.item .meta li span {color:#1361c2;}
.item .meta .lv { border:none;}
.item .meta .update { float:right; border:none; padding:0; margin:4px 0 0 0;}
.item .meta .update span {color:#333;}
.item .des { margin:16px 100px 0 95px;  height:60px; line-height:20px;}
.item h3 a { color:#009900; font-size:16px;}
.item h3 a:hover { color:red;}

.item  h3 { font-size:12px;}
.item  h3 span { font-weight:normal; background:url(../gr/images/lp_lang_bg.png) no-repeat; padding-left:3px; display:inline-block; height:16px; line-height:16px; color:#555; position:relative; top:3px; margin-left:3px; }
.item  h3 i { font-style:normal; background:url(../gr/images/lp_lang_bg.png) no-repeat 100% 0; padding-right:3px; float:left; line-height:16px; }
.item p { color:#666; height:38px; overflow:hidden; word-wrap:break-word; font-size: 14px;}
.item .zh { background-position:0 -16px; color:#fff;}
.item .zh i { background-position:100% -16px;}
.item .ico { float:left; display:inline; margin:6px 0 0 16px;}
.item .ico a { display: block; width: 65px; text-align: center; line-height: 65px; }
.item .score { font:italic bold 18px/40px tahoma; background:url(../gr/images/lp_soure_bg.png) no-repeat; float:right; display:inline; margin-right:6px; color:#fc570f; width:72px; text-align:center; margin-top: 16px; }
.item .score:first-letter{ font-size:24px;}
.item .ico img {  width: auto!important; height: auto!important;  max-width: 65px; max-height: 65px;_width:expression(this.width > 65 ? "65px" : true); }

/* Rank tab*/
#list_rank_tab { float:right; margin-top:3px;}
#list_rank_tab a { float:left; height:22px; display:inline; margin:0 3px;  background:url(../gr/images/rank_tab.png) no-repeat 0 -22px; padding-left:5px; font-size:12px; font-weight:normal; color:#fff; cursor:pointer}
#list_rank_tab span { float:left;  height:22px; line-height:24px; padding:0 8px 0 5px; overflow:hidden; background:url(../gr/images/rank_tab.png) no-repeat 100% -22px;}
#list_rank_tab a:hover { background-position: 0 -44px;}
#list_rank_tab a:hover span { background-position: 100% -44px;}
#list_rank_tab .cur,
#list_rank_tab .cur:hover { background-position: 0 0; color:#333; margin-top:1px;}
#list_rank_tab .cur span ,
#list_rank_tab .cur:hover span { background-position: 100% 0;}
